.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0421f9a7-f0b8-b26b-be51-9dea01d9f4ca {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe2c8d08-61e7-f12c-b382-3974d94cef6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe2c8d08-61e7-f12c-b382-3974d94cef6f) !important;
}
.lfr-layout-structure-item-8cef2604-c74d-831e-8c62-2e1fabab9189 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cef2604-c74d-831e-8c62-2e1fabab9189) !important;
}
.lfr-layout-structure-item-a8b09f4c-8162-21cd-affd-74168327d34d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32020848-1e05-f099-ad75-e65765883abd {
display: none !important;
}
